.single-affiliates .sidebar-primary{
	    min-height: 432px;
}

.affiliate-contact {
    padding-left: 47px;
}

span.sidebar-description {
    /* background: #743e65; */
    color: #743e65;
    padding: 7px;
    font-family: "minion-pro-display",serif;
    font-weight: 800;
    font-size: 2.5rem;
    display: block;
    margin-bottom: 28px;
    text-transform: uppercase;
    line-height: 1;
}

ul.social-contact li {
    display: inline-block;
    margin-right: 34px;
    font-size: 2.5rem;
}


ul.main-contact li {
    margin-bottom: 19px;
}

ul.main-contact i {
    font-size: 2.5rem;
    color: #b33e23;
    margin-right: 12px;
}

a.button.website {
    padding: 6px 24px;
    font-family: "minion-pro-display",serif;
    font-size: 17px;
    font-weight: 700;
}

i.fa.fa-map-marker {
    float: left;
}

.main-contact span{
	display: inline-block;
}

@media screen and (max-width: 630px) {
img.js-box.alignright {
    width: 100%;
    height: 240px;
    object-fit: contain;
}
	
}
